Discussion on Supremacy - Premium Joomla Template

Twincore

Twincore supports this item

Supported

40 comments found.

Hi,

My development site is www.highschoolpreneur.com. How do I get the search bar in the nav menu? Also, I have tried getting the Position Module to look like you have here http://supremacy.twincores.com/page/position/module, but the description text is not showing up. Do I need to add some extra CSS ? Thanks in advance…

Hi Joshcorbelli,

please send your question to http://themeforest.net/user/Twincore to get support.

btw. Nice site :) good luck

Best Regards,

Twincore

Sent via the form on your profile page. Thanks.

Hi Joshcorbelli,

we have replay to your email, please see your email :)

Best Regards,

Twincore

Hi, installation failed because sample data installing error: Table ‘supremacay.s8o9t_zoo_version’ doesn’t exist SQL =- - Dumping data for table `s8o9t_zoo_version`— INSERT INTO `s8o9t_zoo_version` (`version`) VALUES (‘2.5.8’)

Please help. Thanks.

Hi oleolson,

please send it again to http://themeforest.net/user/Twincore We will help you.

Best Regards,

Twincore

Hi, I purchased the Supremacy theme. I have put the login module in the main navigation and it works fine. But what I want is to have unregistered users be directed to a login page. How do you do that? You can see the development site at www.developingmysite.com/done/

PS. I also sent an email and a personal message. Thanks in advance,

Josh

Hi Josh,

we don’t really understand about your question. But you can read the tutorial about joomla’s user management here http://docs.joomla.org/User_Management , we hope that can help you.

Btw. Nice website :)

Best Regards,

Twincore

I keep receiving this error when installing sample data:

ERROR Some errors occurred while populating the database: Variable ‘character_set_client’ can’t be set to the value of ‘NULL’ SQL =/*!40101 SET CHARACTER _SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */

Hi Urbanique,

we reply to to your email, please take a look.

Best Regards,

Twincore

I’m also getting the “stack overflow in line 181” error, only with Internet Explorer. Please help!

Hi Ephf,

please send your question to http://themeforest.net/user/Twincore .

Best Regards,

Twincore

Hi I have a problem with DJ ImageSlider – topslider position because it does not work, I checked with the other template and work there. This page goldenweb.pl. Maybe I do not have anything installed because I did not use because Quickstart_Package V 1 .0 after installing it was not a component in the Navigate Components> DJ ImageSlider.

Please help. Thanks.

Hi, I managed to solve the problem of conflict script after installing System – jQuery + + Integrator by tushev.org

Best Regards

Hi Goldenweb,

we are so sorry can’t help you before, because we have heavy problem with our internet connection. And we are happy that the problem is solved and btw. nice site.

Best Regards,

Twincores

What’s the easiest way to get JV Slide to autoplay? Thanks!

Hi Rigid,

this JV Slide module don’t have that option.

Best Regards,

Twincore

Hi, successfully installed the JCE editor 2.2.7.2, but it does not work probably is a conflict, I tried to install other editors, it does not work.

Please help. Thanks.

Hi! how to get rid of the Cpanel on the top right corner of the screen?? Thanks!

Hi Metaosmose2,

please send your question to http://themeforest.net/user/Twincore to get support.

Best Regards,

Twincore

Hi! I’m not sure I understand but I think that is about it: Extensions-Template Manager- supremacy site-PROFILES

Best Regards

Goldenweb

Hi! I found myself the solution! (JCE editor didn’t work) I went to “Extensions” – “Plug-in Manager” – check the “Editor – TinyMCE” – “Basic Options” – “Functionality” changed “EXTENDED”.

Best Regards Goldenweb

Hi there, having trouble install the 2.5 quickinstallation. Same issuse as oleolson : ” Hi, installation failed because sample data installing error: Table ‘supremacay.s8o9t_zoo_version’ doesn’t exist SQL =- – Dumping data for table `s8o9t_zoo_version`— INSERT INTO `s8o9t_zoo_version` (`version`) VALUES (‘2.5.8’) “

I have messaged you for support via the themeforest email. No reply yet.

4 Days and still no reply for support, can I get some support please ?

Hi Mrsteevj,

we replay to your e-mail, please check your e-mail :)

Best Regards,

Twincore

Hi again, I have sent another support question. Regarding jvslide not being able to order images and associated links and widgetkit not working with the theme ( the alternative i turned to ).

Thank-you for the reply but the help file that you sent does correlate to the extension used by your template. ( and I already sought that file for assistance with no solution found in there ) I send you another support request email.

Hi! I have joomla 2.5.11 and can not upgrate Tamplate to V.1.1 joomla write: “-1 – ?????????? ??????. ??????????? ?? ???????” if translaet : “1 Have error. Can’t copy”

I installing Tamplate v.1.1 from tmp dir from localhost (denwer), from system panel.

Whats wrong!?

Thanks

Hi Squil,

we replay to your e-mail, please check your e-mail :)

Best Regards,

Twincore

CIAO CON EXPLORER http://themeforest.net/item/supremacy-premium-joomla-template/full_screen_preview/841824 IL MODULO JV Translate SI VEDE ANCHE IN FONDO LA PAGINA

Hi Letizia1968,

we have issue with hosting and the demo site is down. Can you please explain more about your problem to http://themeforest.net/user/Twincore , it is better with screenshot.

Best Regards,

Twincore

HELLO WITH EXPLORER http://themeforest.net/item/supremacy-premium-joomla-template/full_screen_preview/841824 THE FORM JV Translate YOU SEE ALSO AT THE BOTTOM OF THE PAGE

Hi Letizia1968,

we have issue with hosting and the demo site is down. Can you please explain more about your problem to http://themeforest.net/user/Twincore , it is better with screenshot.

Best Regards,

Twincore

hi .. dose this template support RTL ? and responsive ? and support joomla 3 ? thanx

Hi 99-sign,

Supremacy template support RTL, but it is not responsive and not support joomla 3 yet :)

Best regards,

Twincore

will this be updated for J3.2?

hello? anybody here ?

Hi joomlagraphic,

sorry we don’t have plan now to make it in joomla 3 version. But we will let you know if we update it to joomla 3.

Best regards, Twincore

by
by
by
by
by
by